.theme-pearl input.action.primary{
	background-color: #000;
    border: 1px solid #000;
    color: #fff;
    padding: 7px 15px;
    margin: 0;
}
.field.newsletter .control input{
	padding-right: 0;
	margin: 0;
}
.block.newsletter .field.newsletter .control,
.block.newsletter .actions {
    display: inline-block;
}
span.mst-searchautocomplete__highlight {
    color: #dc9c00;
}


@media only screen and (max-width: 1145px) {
	.block.newsletter .field.newsletter .control,
	.block.newsletter .actions {
	    display: block;
	    margin-bottom: 5px !important;
	    text-align: center;
	}
	.block.newsletter .actions{
		width: auto;
	    margin: 0;
	}
}
@media only screen and (max-width: 767px) {
	.page-products .grid.products-grid .product-item:nth-child(3n+1){
		margin-left: 0!important;
	}
	:root .theme-pearl .page-wrapper .page-header .logo {
    	z-index: 3;
    }
	#search_mini_form .control {
	    overflow: visible;
	}
	.block.block-search {
	    top: 0;
	    bottom: inherit;
	}
	.block-search .label {
	    float: left;
	    padding-left: 60px;
	    padding-top: 12px;
	}
	.block-search #search_mini_form input {
	    left: 0;
	    display: none;
	}
	#search_mini_form .control {
	    overflow: visible;
	    top: 60px !important;
	}
	.block-search .form.minisearch.active input{
		display: block !important;
	}
	.mst-searchautocomplete__autocomplete._active {
	    left: 0 !important;
	}

	.page-header .header.content .panel.header {
		z-index: 7 !important;
	    width: auto !important;
	    float: right;
	    right: 0;
	    left: auto !important;
	}
}


@media only screen and (max-width: 480px) {
   .cms-home .product-wrapper .product-container{ padding-top: 50px;}
}